<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="UTF-8">
    <title>Print XPath on click</title>
  </head>
  <body>
    <div id="my-div">
      <h1>Hello World!</h1>
      <p>This is some sample text.</p>
    </div>
    <script type="text/javascript" src="myScript.js"></script>
  </body>
</html>
